Boris Trekkers

Members
  • Content count

    2
  • Joined

  • Last visited

About Boris Trekkers

  • Rank
    Free Member
  1. Hello That's exactly the plugin that is already installed. Peter
  2. Hi I just ordered BT Arise II because I have to upgrade a site from Joomla!2.5 to 3.x. The site uses BT Arise as template for quite some years. After installing BT Arise II and making it the standard template, I get a JError: T3 plugin is not enabled, which is not true. The T3 plugin works fine. I'm working with a copy of the site running on Joomla!2.5 on localhost. I want to be shure all works well before upgrading the live site. How can I solve this problem? The T3 plugin should work with Joomla!2.5 and 3.2. Regards Peter